<?xml version="1.0" encoding="UTF-8" standalone="Yes" ?>
<!-- Keos 0.5.0 (Noel) -->
<!-- Last save: 20/01/2006 20:41:38 -->
<properties>
    <property name="Color Depth" value="32" />
    <property name="Fullscreen" value="no" />
    <property name="RenderSystem" value="Direct3D9" />
    <property name="Video Mode" value="640x480" />
</properties>
